XmComboBoxSelectItem(3)

NAME
XmComboBoxSelectItem — select a XmComboBox item

SYNOPSIS

#include <Xm/ComboBox.h>
void XmComboBoxSelectItem(
Widget w,
XmString item);

DESCRIPTION

The XmComboBoxSelectItem function selects an item in the XmList of the XmComboBox widget.

The w argument specifies the XmComboBox widget ID.

The item argument specifies the XmString of the item to be selected. If the item is not found on the list, XmComboBoxSelectItem notifies the user via the XtWarning function.

RETURN VALUE

The XmComboBoxSelectItem function returns no value.

SEE ALSO

XmComboBoxAddItem(3), XmComboBoxDeletePos(3), XmComboBoxSetItem(3); XtWarning(3). in the CAE Specification, Window Management: X Toolkit Intrinsics.